Skip to main content
GET
Get index

Path Parameters

name
string
required

The index name, which is the index’s ticker followed by -IDX. GET /indices returns every name.

Response

The index.

name
string
required

The index name.

Example:

"FORTNITE-IDX"

createdAt
string<date-time>
required

When the index was created (ISO 8601, UTC).

Example:

"2026-02-19T07:31:25.840Z"

lastUpdate
string<date-time> | null
required

When the latest value was published (ISO 8601, UTC), or null if none has been yet.

Example:

"2026-10-23T00:03:00.091Z"

currentValue
number | null
required

The latest published Attention Index value (after EMA smoothing), or null if none has been yet.

Example:

56.49316952023987

sourceConfigs
object[]
required

The sources that make up the index.

interval
integer
required

Seconds between index updates.

Example:

900

ready
boolean
required

Whether the index has published at least one value.

Example:

true

live
boolean
required

Whether the index is currently being updated.

Example:

true